Installing ticket... ERROR! (ret = -2011)

Discussion in 'Wii - Hacking' started by Anthocyanin, Jul 15, 2011.

Jul 15, 2011
  1. Anthocyanin
    OP

    Newcomer Anthocyanin Newbie

    Joined:
    May 16, 2011
    Messages:
    3
    Country:
    United States
    This may or may not have been asked already, but when trying to install a WAD file on Waninkoko's WAD Manager v1.7, I get the message:
    [*] Installing WAD, please wait...
    >> Installing ticket... ERROR! (ret = -2011)

    Press any button to continue...

    What should I do? I'm trying to install USB Loader GX on a wii with 4.3u firmware, and I already ran Waninkoko's cIOS Installer rev20b! Another thing that you should know is that when WAD Manager asks which IOS to use, I choose IOS36, because if I choose IOS249, my Wii Remote turns off and can't reconnect. Again, what should I do?
     
  2. brausm08

    Member brausm08 GBAtemp Advanced Fan

    Joined:
    Nov 15, 2009
    Messages:
    721
    Location:
    USA - Midwest
    Country:
    United States
    IOS 36 will work only if it is patched....if you have 236, use that...if you don't, install it (get it from Modmii)...then use 236....
     
  3. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:

Share This Page